Subject: FW: Trainer Candidate - Sanya Arora
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 22 Feb 2021 09:32:18 +0000

Call this woman for interview with me, she may be a good fit for non tech processes as Trainer/TL

From: Sanya Arora <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 22 February 2021 at 8:43 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Sanya Arora

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Sanya Arora
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 7838469791
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Paschim vihar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Gem Enviro Management   Corporate Clients Coordinator   Not decided     27800
Previous Employer 1     Prime research  Junior Project Assistant
Previous Employer 2     British Telecom Associate
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in training?  I've trained 3 batches in British Telecom in email writing process. I've trained a team of 35 people in Prime research on a process created from scratch.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult situation I faced as I managed a team was diverse culture and different time zones. Also, dealt with different ages in a team, some even older than me. The way I dealt with the situation was explaining my team regardless of their ages & culture. They are working for a company which wants work and that's all I expect from them. Regarding time zones, found a common ground to communicate globally without letting anybody feeling left out or uninformed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service provide the solution to the problem which the customer faces but great customer service ensures they do not face the issue again and if they do. They have a handbook ready for the solution without communicating with the customer service agent.
What according to you makes you a good candidate for this position?     Well, I've the necessary skill set plus experience to handle teams across the globe. And in my current position dealing with a team specific to Indian needs and service.
On a scale of 1 - 5 please rate your fluency in spoken English  5